Subject: Chinese TeX

From: Shann Wei-Chang <[email-masked]>
Date: Wed, 9 Mar 1994 10:45:33 CST

D-P Deng ([email-masked]) wrote:

> ... 10 reasons why not using TeX to do Chinese word processing?

I love TeX very much and I use it to write technical papers almost everyday.
Two of my colleagues and I are working on another (better, we hope) macro
set for Chinese TeX.  It has been going on for two months, and I hope we
can announce the result soon.

But I can still a few reason why Chinese TeX is not enough right now:

(1) Fonts are not enough, in quantity and quality.

(2) In the error message of TeX, you can't read Chinese

(3) Too many fonts are opened for a Chinese file, makes TeX's stomach full.

(4) The spaces (skip or kern) between Chinese-Chinese or Chinese-English,
    and the relative magnification steps between Chiense-English need to
    be fine tuned, for a more pleasant visual result.

Ok, I cannot give 10.

-Shann